Computer Security
[EN] securityvulns.ru no-pyccku


Oracle authentication downgrade
Published:18.02.2007
Source:
SecurityVulns ID:7256
Type:m-i-t-m
Threat Level:
4/10
Description:It's possible for man-in-the-middle to force client and server to use weaker authentication protocol.
Affected:ORACLE : Oracle 9i
 ORACLE : Oracle 10g
Original documentdocumentsec.list_(at)_hu.pwc.com, Downgrading the Oracle native authentication (18.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod